Ansys Products

Ansys Products

Ansys CFX 2022 Error in Ubuntu 20.04 LTS

Tagged: ,

    • mehdi Abbas
      Subscriber

      This is the error I get when I try to open CFX in ubuntu. I installed all the necessary common libraries for the ansys product.

      /ansys_inc/v222/CFX/bin/linux-amd64/Launcher.exe: /ansys_inc/v222/tp/qt/5.9.6/linx64/lib/libjpeg.so.62: no version information available (required by /ansys_inc/v222/tp/qt/5.9.6/linx64/lib/libQt5WebEngineCore.so.5)
      libGL error: MESA-LOADER: failed to open nouveau: /usr/lib/x86_64-linux-gnu/dri/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib/dri/nouveau_dri.so) (search paths /usr/lib/x86_64-linux-gnu/dri:\$${ORIGIN}/dri:/usr/lib/dri, suffix _dri)
      libGL error: failed to load driver: nouveau
      libGL error: MESA-LOADER: failed to open nouveau: /usr/lib/x86_64-linux-gnu/dri/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib/dri/nouveau_dri.so) (search paths /usr/lib/x86_64-linux-gnu/dri:\$${ORIGIN}/dri:/usr/lib/dri, suffix _dri)
      libGL error: failed to load driver: nouveau
      libGL error: MESA-LOADER: failed to open swrast: /usr/lib/x86_64-linux-gnu/dri/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by /usr/lib/dri/swrast_dri.so) (search paths /usr/lib/x86_64-linux-gnu/dri:\$${ORIGIN}/dri:/usr/lib/dri, suffix _dri)
      libGL error: failed to load driver: swrast

      how to relove this error.

    • George Karnos
      Ansys Employee

      Please see the following post:
      https://forum.ansys.com/forums/topic/ansys-2022-r1-workbench-fails-to-start-on-ubuntu-22-04/

      Also, you can search for ubuntu 20.04 and other posts with installation issues will be listed.

Viewing 1 reply thread
  • You must be logged in to reply to this topic.